@font-face {
    font-family: 'bariolbold';
    src: url('bariol_bold-webfont-webfont.eot');
    src: url('bariol_bold-webfont-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('bariol_bold-webfont-webfont.woff') format('woff'),
         url('bariol_bold-webfont-webfont.ttf') format('truetype'),
         url('bariol_bold-webfont-webfont.svg#bariolbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bariolregular';
    src: url('bariol_regular-webfont-webfont.eot');
    src: url('bariol_regular-webfont-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('bariol_regular-webfont-webfont.woff') format('woff'),
         url('bariol_regular-webfont-webfont.ttf') format('truetype'),
         url('bariol_regular-webfont-webfont.svg#bariolregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_problack';
    src: url('sourcesanspro-black-webfont.eot');
    src: url('sourcesanspro-black-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-black-webfont.woff') format('woff'),
         url('sourcesanspro-black-webfont.ttf') format('truetype'),
         url('sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_prolight';
    src: url('sourcesanspro-light-webfont.eot');
    src: url('sourcesanspro-light-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-light-webfont.woff') format('woff'),
         url('sourcesanspro-light-webfont.ttf') format('truetype'),
         url('sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: 'bariolregular';
	color: #264485;
	font-size: 16px;
	letter-spacing: 1px;
	
}
a:link {
	text-decoration: none;
	color: #264485;
}
a:hover {
	color: #4489cb;
}
#headerbg {
	width: 100%;
}
#header {
	width: 960px;
	margin: 0 auto;
	text-align: center;
	padding-top: 0px;
}
#herobg {
	width: 100%;
	background-image: url(images/headerbg.png);
	height: 106px;
}
#hero {
	width: 960px;
	background-image:url(images/header.png);
	margin: 0 auto;
	height: 106px;
}
h1 {
	font-family: 'source_sans_prolight', arial, sans serif;
	color: #fff;
	font-size: 22px;
	text-align:center;
	letter-spacing: 2px;
	padding-top: 25px;
}
h2 {
	font-family: source_sans_prolight, arial, sans serif;
	color: #295592;
	font-size: 16px;
	text-align:center;
	letter-spacing: 2px;
	padding-top: 10px;
	text-transform:uppercase;
}
h3 {
	font-family: 'bariolbold';
	color: #264485;
	font-size: 16px;
	font-weight:normal;	
}
h4 {
	font-family: source_sans_prolight, arial, sans serif;
	color: #264485;
	font-size: 16px;
	text-align:center;
	letter-spacing: 2px;
	padding-top: 20px;
	text-transform:uppercase;
	line-height: 10px;
}
#contentbg {
	width: 100%;
	height: 350px;
}
#content {
	width: 960px;
	margin: 0 auto;
}
#contentL {
	width: 450px;
	float: left;
	padding-top: 20px;
	padding-left: 30px;

}
#contentR {
	text-align: right;
	width: 450px;
	float: right;
	padding-top: 40px;
	padding-right: 30px;
}
#footerbg {
	width: 100%;
	height: 94px;
	background-image: url(images/footerbg.png);
}
#footer {
	width: 960px;
	margin: 0 auto;
	height: 94px;
	background-image: url(images/footer.png);
	font-family:'source_sans_prolight', arial, sans serif;
	letter-spacing:normal;
	color: #fff;
	text-align:center;
	text-transform:uppercase;
	font-size: 12px;
	line-height: 28px;
}

